Image Block
===========

Allows the user to add and display an image.

Example:
    .. figure:: images/image_block_preview.jpeg
        :alt: A web page with an image block.

        A web page with an image block.

Field Reference
---------------

Fields and purposes:

* **Choose an Image** - Choose an image

When you choose an image, a popup allows you to search for images that you have already uploaded, or you can upload
a new image.

.. figure:: images/image_block_selection_modal.jpeg
    :alt: The image chooser for the image block

    The image chooser for the image block
